### Function

# GimpUi widget_get_monitor

#### Declaration [src]

    GdkMonitor*
    gimp_widget_get_monitor (
      GtkWidget* widget
    )

#### Description

No description available.

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the function.

#### Return value

Type: `GdkMonitor`

The `GdkMonitor` where `widget` is current displayed on.

The data is owned by the called function.